--- 
team_r: 
  exception: false
  country: brazil
  team_dir: /home/ibots
team_l: 
  exception: false
  country: brazil
  team_dir: /home/itandroids
statistics: false
scoreboard: true
robocup2flash: false
